RW Class Reference

Rabin-Williams algorithm. More...

Inheritance diagram for RW:

## Public Types

typedef RWFunction | PublicKey
typedef InvertibleRWFunction | PrivateKey

## Static Public Member Functions

static std::string | StaticAlgorithmName ()

## Detailed Description

Rabin-Williams algorithm.

Definition at line 112 of file rw.h.

The documentation for this class was generated from the following file:

- rw.h